xserver-xorg-input-joystick (1:1.5.0-4) direct (non packaging) changes

Summary

 ChangeLog  |    8 ++++++++
 autogen.sh |   12 ++++++++++++
 2 files changed, 20 insertions(+)

    
download this patch

Patch contents

--- xserver-xorg-input-joystick-1.5.0.orig/autogen.sh
+++ xserver-xorg-input-joystick-1.5.0/autogen.sh
@@ -0,0 +1,12 @@
+#! /bin/sh
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+ORIGDIR=`pwd`
+cd $srcdir
+
+autoreconf -v --install || exit 1
+cd $ORIGDIR || exit $?
+
+$srcdir/configure --enable-maintainer-mode "$@"
--- xserver-xorg-input-joystick-1.5.0.orig/ChangeLog
+++ xserver-xorg-input-joystick-1.5.0/ChangeLog
@@ -1,3 +1,11 @@
+commit eaf8d1a1d87af9f67ca3e3d0436bb9d9a7cfc17a
+Author: Sascha Hlusiak <saschahlusiak@arcor.de>
+Date:   Sat Oct 31 12:41:15 2009 +0100
+
+    Bump to 1.5.0
+    
+    Signed-off-by: Sascha Hlusiak <saschahlusiak@arcor.de>
+
 commit 657c01c8ebb9e0571d498356e6d3d03917199328
 Author: Sascha Hlusiak <saschahlusiak@arcor.de>
 Date:   Wed Oct 7 09:24:39 2009 +0200